body
    {
        margin-top: 200px;
        margin-left: 600px;
    }
    form
    {
        display: flex;
        flex-direction: column;
    }
    input
    {
        width: 40%;
        height: 50px;
    }
    button
    {
        margin-top: 50px;
        height: 50px;
        width : 40%;
        margin-left: 5px;
    }
    #logo1
    {
        height: 100px;
        width: 100px;
        margin-top: -200px;
        margin-left: 150px;
        margin-bottom: 20px;
    }
    #header{
                position: fixed;
                display: flex;
                justify-content: space-between;
                height: 50px;
                width: 100%;
                top: 0;
                left: 0;
                background-color: rgb(0, 115, 255);
                box-shadow: 2px 0px 15px black;
            }
            #title{
                font-size: 2rem;
                padding: 0.5rem;
                margin-left: 1rem;
            }
            #logo{
                height: 2.5rem;
                width: 2.5rem;
                padding: 3px;
                margin-left: 10px;
                border-radius: 10px;
            }
            #menus{
                padding: 1rem;
            }
            #menu1{
                right: 0;
                margin-right: 1rem;
            }
            #menu2{
                right: 0;
                margin-right: 1rem;
            }
            #box1{
                display: flex;
                justify-content: center;
                grid-column: 2;
                margin-top: 4.5rem;
                background-color: rgb(234, 234, 234);
                border: 2px solid black;
                border-radius: 5px;
            }
            .box{
                display: flex;
                justify-content: center;
                grid-column: 2;
                background-color: rgb(234, 234, 234);
                border: 2px solid black;
                border-radius: 5px;
            }
            .menu{color: aliceblue;}
            .menu:link {text-decoration: none;}
            .menu:hover {
                text-decoration:none; 
                color: rgb(0, 0, 0);
            }
            #title{color: aliceblue;}
            #title:link {text-decoration: none;}